/*
* LAYOUT STOKE - IE8
*/
/* COLOURS */
/* FONTS */
/* ICONS & LOGOS */
.icon-twitter {
  background-image: url(../images/social-twitter.png);
}

.icon-facebook {
  background-image: url(../images/social-facebook.png);
}

.icon-Instagram {
  background-image: url(../images/social-instagram.png);
}

.logo {
  background-image: url(../images/stoke-logo.png);
}

.awardBadge {
  background-image: url(../images/AwardIcon.png);
}

/* MAIN PAGE */
.backToTop {
  display: none;
}

/* HOME PAGE */
.homeTiles-brewer h4 {
  left: 0px;
  top: 0px;
  font-size: 30px;
  line-height: 31px;
}

/* RANGES PAGE */
.beerRanges-product .moreInfo {
  display: none;
}

/* PRODUCT PAGE */
.productPageNavigation {
  display: none;
}

.productRange-Carousel .beerRanges-product .moreInfo {
  display: none;
}

.productRange-Carousel .beerRanges-product .awardBadge {
  display: none;
}
